org.eclipse.jetty.server.nio

## Interface NIOConnector

All Known Implementing Classes:
  AbstractNIOConnector, BlockingChannelConnector, InheritedChannelConnector, NetworkTrafficSelectChannelConnector, SelectChannelConnector, SslSelectChannelConnector

    public interface NIOConnector

NIOConnector. A marker interface that indicates that NIOBuffers can be handled (efficiently) by this Connector.

### Method Summary

Methods
`boolean` `getUseDirectBuffers()`

### Method Detail

#### getUseDirectBuffers

    boolean getUseDirectBuffers()